/*-------------------------------------------
Styling On Product Detail Pgs: START
-------------------------------------------*/

.productPageTeaser .pptContainer {
	margin: 0 0 14px 14px;
}
.productPageTeaser .pptContainer .infoText {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 10px;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.2);
}

.productPageTeaser .pptContainer a{
	margin-left: 10px;
	padding: 5px 10px 5px 10px;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 4px;
	text-decoration: none;
}

.productPageTeaser .pptContainer a:after {
    content: '\203A';
    margin-left: 5px;
    position: relative;
    top: -1px;
}

.productPageTeaser .pptContainer a:empty {
	display: none;
}

/*Mobile: START-----*/
	.mobile .productPageTeaser .pptContainer {
	    margin: 7px;
	}
/* Mobile: END-----*/

/*-------------------------------------------
Styling On Product Detail Pgs: END
-------------------------------------------*/